#rank{
position:relative;
width:96%;
max-width:930px;
margin:0 auto;
z-index:4;}

p.text{
color:#fff;
background-color:#f00;
text-align:center;
padding:5px;
margin:30px auto;}

select[name=season]{
display:block;
position:relative;
width:100%;
color:#1e3207;
background-color:#daf3c1;
background-image:url(../images/common/arrow/select.png);
background-size:14px auto;
background-repeat:no-repeat;
background-position:right 20px center;
font-size:18px;
font-weight:700;
padding:10px 40px 10px 20px !important;
border-radius:20px;
margin:20px auto;
transition:all .2s ease;
appearance:none;
cursor:pointer;
text-wrap:pretty;
word-break:auto-phrase;}

/*
=========================
更新日
=========================
*/
#update{
width:96%;
max-width:930px;
font-size:82.25%;
text-align:right;
margin:10px auto 0;}

/*
=========================
ボタン
=========================
*/
#main-inner .btn{
display:block;
width:100%;
height:30px;
color:#fff;
background:#0c0b08;
background:linear-gradient(to bottom, #0c0b08 0%,#58390e 100%);
font-size:14px;
font-family:'M PLUS Rounded 1c', sans-serif;
font-weight:500;
text-align:center;
line-height:28px;
border:1px solid #ffd18c;
box-shadow:0px 3px 4px rgba(0,0,0,0.5);
transform:rotate(0.05deg);
transition:all 0.3s ease;
margin:0 auto;}

#main-inner #ranking_cont .btn{max-width:136px; margin:30px auto 10px;}

#main-inner .btn:hover{
cursor:pointer !important;
color:#ffe7c3;
background:#9f6007;
background:linear-gradient(to bottom, #0c0b08 0%,#9f6007 100%);
text-shadow:0px 0px 10px #fff , 0px 0px 4px #ffd18c;}

/*
=========================
見出し
=========================
*/
#table_col_ult{
display:flex;
width:96%;
max-width:930px;
color:#fff;
font-weight:bold;
text-align:center;
margin:10px auto;}
#table_col_ult > div{background:#000; padding:5px 0;}
#table_col_ult > div + div{border-left:solid 1px #fff;}/*区切り線*/

/*ULTIMATE RANKING用*/
#rank #table_col_ult .rank{width:100px;}
#rank #table_col_ult div:not(.rank){width:calc((100% - 100px) / 3);}
/*
#rank #table_col_ult .rank{width:150px;}
#rank #table_col_ult .name{width:300px;}
#rank #table_col_ult .score{width:150px;}
#rank #table_col_ult .date{width:330px;}
*/
@media screen and (max-width:799px){#table_col_ult{display:none;}}

/*
=========================
ランキング表
=========================
#rank_waku{
color:#000;
background-color:#e5e5e5;
border:2px solid #19292b;
padding:10px 0;
margin:10px auto;}
#rank_waku ul li{
display:flex;
font-size:14px;
font-weight:bold;
text-align:center;
align-items:center;
padding:10px 0;}
#rank_waku ul li + li{border-top:1px solid #19292b;}

#rank_waku ul li .cat{padding:0 10px;}
#rank_waku ul li .cat strong{display:none;}

#rank_waku ul.cell4 li .cat:first-child{font-size:12px; font-weight:normal;}
#rank_waku ul.cell4 li .cat:first-child,
#rank_waku ul.cell4 li .cat:nth-child(2){text-align:left;}
#rank_waku ul.cell4 li > .cat:first-child{width:170px; text-align:left;}
#rank_waku ul.cell4 li > .cat:not(:first-child){width:calc((100% - 173px) / 3);}

#rank_waku ul.cell3 li > .cat:first-child{width:100px;}
#rank_waku ul.cell3 li > .cat:not(:first-child){width:calc((100% - 103px) / 2);}

@media screen and (max-width:799px){
#rank_waku ul.cell4 li{flex-wrap:wrap; text-align:left;}
#rank_waku ul.cell4 li .cat{display:flex; width:100% !important; align-items:center; margin:5px auto;}
#rank_waku ul.cell4 li .cat strong{display:block; width:100px; font-size:13px;}
#rank_waku ul.cell4 li .cat > div{width:calc(100% - 100px) !important;}}

@media screen and (max-width:480px){
#rank_waku ul li .cat{font-size:12px !important;}}
*/

/*
=========================
イベントステータス
=========================
*/
#rank_waku ul .date .open{
width:61px;
height:27px;
background-image:url("/game/sdvx/v/p/images/p/ranking/er_kaisai_logo.png");
background-repeat:no-repeat;
background-size:100% auto;}
#rank_waku ul .date .close,
#rank_waku ul .date .wait{
width:80px;
height:27px;
background-repeat:no-repeat;
background-size:100% auto;}
#rank_waku ul .date .close{background-image:url("/game/sdvx/v/p/images/p/ranking/er_kaisai_logo_02.png");}
#rank_waku ul .date .wait{background-image:url("/game/sdvx/v/p/images/p/ranking/er_kaisai_logo_03.png");}

/*
=========================
ページャー
=========================
*/
.page{
position:relative;
max-width:930px !important;
z-index:4;}





